
.snan
{
	background: #1794ff;
	padding: 2px 10px 2px 10px;
	color: #FFFFFF;
	font-size: 16px;
	border-radius: 5px;
	margin-top: 5px;
}
.snan2
{
	background: #ff8217;
	padding: 2px 10px 2px 10px;
	color: #FFFFFF;
	font-size: 14px;
	border-radius: 5px;
	margin-top: 5px;
	width: 90%;
}

body
{
	margin: 0px;
	padding: 0px;
	background-size: auto 100%;
	background-color: #16171c;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	font-family: Arial;
	line-height: 30px;
	font-size: 14px;
	background-position: center 50px;
}
input{ outline: none; }
.title
{
	
	line-height: 50px;
	margin-bottom: 10px;
	position: fixed;	
	top: 0px;
	width: 100%;
	clear: both;
	z-index: 1000;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #d5d5d5;
	font-size: 16px;
}

.bottom
{
	background-size: 100% auto;
	background-image: url(../img/tb/dhdi.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	z-index: 100;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 28vw;
	padding-bottom: 15px;
	
}

.welcome
{
	width: 100%;
	text-align: center;
	font-size: 30px;
	font-family:  Arial;
	line-height: 30px;
	color: #F2F2F2;
}

.usernames
{
	width: 100%;
	text-align: center;
	font-size: 30px;
	font-family:  Arial;
	line-height: 40px;
	color: #ffffff;
	margin-top: 5px;
	margin-bottom: 5px;
}
.texts
{
	text-align: center;
	width: 100%;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 15px;
	color: #ffffff;
}


.h_box
{

	background: #3377ff;
	border-radius: 30px;
	height: 45px;
	margin: 10px;
	text-align: center;
	line-height:45px; 
	color: #ffffff;
	font-size: 16px;
}
.title2
{

	padding-left: 20px;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 10px;

}
.tubiao
{
	border-radius: 10px;
	margin: 10px;
	text-align: center;
	font-size: 22px;
}
.tubiao2
{
	background:#FFF915;
	border-radius: 10px;
	width: 30px;
	height: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	color: #700103;
	font-size: 20px;
}
.tubiao3
{
	
	border-radius: 10px;
	width: 30px;
	height: 30px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	color: #f38629;
	font-size: 20px;
}
.tubiao4
{
	
	border-radius: 10px;
	width: 30px;
	height: 30px;
	margin-top: 8px;
	margin-bottom: 8px;
	text-align: center;
	color: #f38629;
	font-size: 20px;
}
.list
{
	font-size: 18px;
}

.listlb
{
	padding: 3px 10px 3px 10px;
	background: #f0f9ff;
	margin-top: 10px;
	border-radius: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #b8def8;
}

.list a
{
	color: #444444;
}
.text2
{
	margin-left: 20px;
	color: #f38629;
	font-size: 18px;
}
.h_box2
{
	background: #3377ff;
	border-radius: 10px;
	height: 45px;
	margin: 10px;
	width: 100%;
	text-align: center;
	line-height:45px; 
	color: #ffffff;
	font-size: 16px;
	margin-left: 0px;
	border-width: 0px 0px 0px 0px;
}

.form-control2 {
	display: block;
	height: 33px;
	font-size: 16px;
	color: #ffffff;
	width: 90%;
	background-color: #19273b;
	background-image: none;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #19273b;
	float: left;
	position: absolute;
	margin-top: 0px;
	padding-left: 40px;
	
	  border-radius: 30px;
  -webkit-box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 0px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	
}
.gao
{
	height: 40px;
}
.gm  .n-right
{
margin-left: 180px;
}

.qrcode
{
	background: #FFFFFF;
	padding: 10px;
	


}
.qrcode2
{
	border-width: 5px;
	border-style: solid;
	border-color: #ffffff;
	border-radius: 10px;
	width: 200px;
	margin-bottom: 10px;


}
.copylift
{
	margin-top: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-width: 0px;
	background: #FFFFFF;
	font-size: 18px;
	color: #460607;	
	width: 100%;
	height: 45px;
	text-align: center;
}
.copylift2
{
 
	border-radius: 20px;
	margin-bottom:20px;
	border-width: 0px;
	background: #1d2d3e;
	font-size: 18px;
	color: #ffffff;	
	width: 100%;
	height: 45px;
	text-align: center;
}
.copyright
{
	line-height: 45px;
	text-align: center;
	margin-top: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	border-width: 0px;
	background: #fcd535;
	font-size: 16px;
	padding-left: 10px;
	padding-right: 10px;
	color: #460607;	
	width: 100px;
	height: 45px;
}
.inputc
{
	margin-top: 3px;
	border-width: 0px;
	background: #1a293c;
	color: #FFFFFF;
	width: 90%;
	margin-left: 5px;
	height: 40px;
}
.text3
{
	margin: 10px;
	font-size: 16px;
	line-height: 25px;	
	
}
.text4
{
	margin: 10px;
	font-size: 14px;
	line-height: 25px;	
	
}
.right-c
{
	width: 50px;
	float: right;
}
.biaoti
{
	color: #FFF200;
}
.h-text
{
	color: #FFEB00;
	font-size: 20px;	
	line-height: 30px;
}
.h-text2
{
	color: #ffffff;
	font-size: 16px;	
	line-height: 30px;
	word-break: break-all;
}
.h-text3
{
	color: #cddaf7;
	font-size: 14px;	
	line-height: 30px;
	word-break: break-all;
}
.tanchu
{
	background-color:rgba(0,0,0,0.7);
	height: calc(100vh);
	width: 100%;
	position: fixed;
	top:0;
	left:0;
	z-index: 1000;
	text-align: center;

}
.tanchu2
{
	padding: 30px;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 50%;
	background: #07162d;
	border-radius: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #ffffff;
	text-align: center;

}
.tanchuinpt
{
	margin-bottom: 10px;
	margin-top: 10px;
	width: 96%;
	color: #2F2F2F;
}
.k_v1
{
	margin-left: 2.3%;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 20px;
	border-radius: 10px;
	width: 30%;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	
}
.qing
{
	clear: both;
}
.jdt
{
	border-radius: 7px;
	border-width: 2px;
	border-style: solid;
	border-color: #ffffff;
	width: 150px;
	height: 12px;
}
.jdtn
{
	border-bottom-left-radius: 7px;
	border-top-left-radius: 7px;	
	background: #FF9C00;
	height: 8px;
}
.prod
{
	line-height: 16px;
}
.right
{
	float: right;
	right:0px;
	position: absolute;
}
.action
{
	border-width: 0px;
background-color:rgba(8,23,46,0);
	width: 100%;
	padding: 0px;
	margin: 0px;
	
}
.imgyj
{
	border-radius: 10px;
}
.anniud
{
	background:#053871;
	border-radius:20px;
	color:#FFFFFF;
	padding:5px 15px 5px 15px;

}
.text
{
	margin-top: 20px;
	width: 100%;
	color: #363636;
	font-size: 16px;
	border-radius: 20px;
}
.tb
{
	margin-top: 5px;
	float: left;
	position: absolute;
	width: 80px;
	margin-left: 15px;
	color: #223c67;
	z-index: 100;
}
.topss
{
	
	padding-top: 20px;
	padding-bottom: 50px;
	background: #296df1;
	width: 100%;
	border-radius: 0px 0px 50px 50px;
	z-index: 99;
}
.dibtu
{
	margin-left: 15px;
	margin-right: 15px;
	background-size: 100% auto;
	background-image: url(../img/dib.jpg);
	border-radius: 20px;
	padding: 20px;
	margin-top: -50px;
	z-index: 100;
}
/*.an
{
background: #fcd535;
border-radius: 20px;
color: #00142c;
font-size: 16px;
padding: 3px;
padding-left: 10px;
padding-right: 10px;
margin-right: 10px;
margin-bottom: 10px;
margin-top: 10px;
	
	
}*/
.an2
{
margin-left: 10px;
line-height: 40px;
width: 40px;
height: 40px;
border-radius: 20px;
color: #818181;
font-size: 25px;	
}
.zj
{
	
	background-size: 100% auto;
	background-image: url(../img/dib2.jpg);
	border-radius: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.zj2
{
	
	background-size: 100% auto;
	background-image: url(../img/dib22.jpg);
	border-radius: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.aniud
{   
	float: left;
	width: 33.3%;
	text-align: center;	
}
.tianjia
{
	background-image: url("../img/dib22.jpg");
	font-size: 16px;
	color: #0083FE;
	line-height: 20px;
	padding: 20px;
	text-align: center;
	border-radius: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #0083FE;
	margin-bottom: 20px;
}
.xunh
{
	float: right;
}
.lwft
{
	float:left;
	background: #eeeeee;
	width: 45%;
	margin-left: 3%;
	border-radius: 20px;
	padding: 5px 15px 5px 15px;
}
.lwft2
{
	background: #eeeeee;
	width: 100%;
	border-radius: 20px;
	padding: 20px;
}
.a2
{

	width: 25px;
	height: 25px;
    line-height: 25px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 20px;
	margin-right: 20px;
}
.czsm
{
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #949494;
	z-index: 100;
	font-size: 18px;
	
}
.txinput
{
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	background:  #f8f8f8;
	padding-left: 10px;
	color: #000;
	width: 100%;
	line-height: 30px;
	font-size: 16px;
}
.xindes
{
	border-width: 1px;
	border-style: solid;
	background:  #2383e9;
	color: #FFFFFF;
	padding: 5px 10px 5px 10px;
	border-radius: 10px;
	
}

li{
list-style: none;
}
.item {
  font-size: 15px;
  overflow: hidden;
  text-align: left;
}
.item .type {
  text-align: center;
  display: block;
}
.radio {
  position: absolute;
	top: -9999px;
}
.item .type span {
  padding: 5px 10px 5px 10px;
  display: block;
  background: #b9b9b9;
  border: 1px solid #b9b9b9;
  border-radius: 5px;
  color: #000000;
  display: block;
  position: relative;
  margin-right: 10px;
  margin-bottom: 10px;
	
}
 .item .radio:checked ~ span {
  color: #ffffff;
  background: #e43232;
  border: 1px solid #e43232;
}
.xism
{
	background:#FF7F00;
	color: #FFFFFF;
	font-size: 12px;
	padding: 2px 5px 2px 5px;
	border-radius: 5px;
}
.liang
{
	border: 1px solid #6f6f6f;
	width: 90%;
	font-size: 16px;
	line-height: 50px;
	margin-top: 20px;
	margin-bottom: 10px;
	
}
.disd
{
	background-image: url("../img/di66.gif");
	background-repeat: no-repeat;
	background-size: 100% auto;	
	width: 100%;
	height: 90vw;
	padding: 50px;
	font-size: 0.85em;
}
.zhuangtai
{
	border-radius: 5px;
	padding: 2px 15px 2px 15px;
	font-size: 16px;
}
.tuibao
{
    border-radius: 10px;
	padding: 2px 15px 2px 15px;
	font-size: 16px;
	background: #FF4D00;
	color: #FFFFFF;
	float: right;
}
.aabbcc
{
	/*background:rgba(240,249,255,0.4);*/
	margin-top: 50px;
	border-radius: 10px 10px 10px 10px;
	/*border: 1px solid #b8def8;*/
	color: #ffffff;
	
}
.tties
{
	background-image: linear-gradient(#ffe763, #ffda01);
	color: #333333;
	border-radius: 10px 10px 0px 0px;
	padding-left: 20px;
	font-size: 18px;
	line-height:50px;
	
}
.toubu
{
	padding: 10px;
	z-index: 1001;
	position: fixed;
	width: 100%;
	top: 0px;
}
.yzmd
{
	background-image: linear-gradient(#e3f5ff, #ceeeff);
	border-width: 1px;
	border-style: solid;
	border-color: #b3dff6;
	padding: 5px 20px 5px 20px;
	text-align: center;
	float: right;
	border-radius:5px;	
}
.yazm
{
	float: left;
	width: 140px;
	height: 40px;
	background: #444444;
	border-radius: 5px;
	position: absolute;	
	text-align: center;
	line-height: 40px;
	color: #FFFFFF;
	
}
.h1
{
	color: #FFFFFF;
	font-size: 40px;
	font-family: "Arial Black";
	width: 100%;
	text-align: center;
	margin-top: 48vh;
	text-shadow: 2px 2px 5px #625F5F;
}
.asdf
{
	background: #ffd900;
	width: 90%;
	color: #484848;
	line-height: 20px;
	padding: 10px 0px 10px 0px;
	font-size: 15px;
}
.bj1
{
	background-size: 100% 100%;
	background-image: url(../img/bjt.jpg);
	background-repeat: no-repeat;
	height: 105%;

}
.biankuang
{
	border-width: 1px;
	border-style: solid;
	border-color: #BCBCBC;
	color: #BCBCBC;
	padding: 0 5px 0 5px;
	border-radius: 5px;
	font-size: 16px;
	margin-right: 15px;
}
.zhucedenglu
{
	width: 49%;
	float: left;
	font-size: 20px;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #BCBCBC;
	margin-bottom: 20px;
	line-height: 40px;
	margin-top: 50px;
	
	
}
.bianse
{
	color: #f7ba07;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #f7ba07;
}

.bianbai
{
	border-right: 1px solid #ffffff;
}
.leftcaidan
{
	float: left;
	width: 20vw;
	text-align: center;
	
}
.rightcaidan
{
	float: right;
	width: 20vw;
	text-align: center;
	
}
.daohangs
{

	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #383a46;
	padding-top: 8px;
	margin-top: 15px;
	color: #FFFFFF;
	font-size: 18px;
}
.tuibeijing
{
	margin-top: 5vw;
	background-size: 100% auto;
	background-image: url(../img/tb/tui.png);
	background-repeat: no-repeat;
	height: 110vw;
	width: 100%
}
.neirong1-2
{
	background: #282a36;
	
	border-width: 5px;
	border-style: solid;
	border-color: #1e202c;
	padding: 20px;
	border-radius: 20px;
	color: #FFFFFF;
	font-size: 20px;
}
.titledh
{
	padding: 10px 20px 10px 20px;
	background: #282a36;
	border-radius: 20px
	
	
}
.focus {
    position: relative;
    overflow: hidden;
	height: 53vw;
	width: 100%;
}

.focus img {
    width: 100vw;
    height: 50vw;
}

.focus ul {
    overflow: hidden;
    width: 800%;
    margin-left: -100%;
    padding: 0;
}

.focus ul li {
    float: left;
    width: 12.5%;
}

.focus ol {
    position: absolute;
    bottom: -10px;
	width: 50vw;
    right: 27vw;
    margin: 0;
	text-align: center;
}

.focus ol li {
    display: inline-block;
    width: 18px;
    height: 6px;
    background-color: #fff;
    list-style: none;
    border-radius: 10px;
    transition: all .3s;
}

.focus ol li.current {
   background: #c1a213;
}
.tanchu
{
	position: fixed;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
}
.xuan
{
 
 border: 1px solid #cccccc;
 margin-top: 10px;  
 border-radius: 10px;
 color: #838383;
}
.xuan2
{
 
 border: 1px solid #f7ba07;
 background: #f7ba07;
 margin-top: 10px;  
 border-radius: 10px;
}
.danxu
{
	width: 20px;
	height: 20px;
	background: #f7ba07;
	border: 1px solid #fffff;
}